<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>kmMidiMini Docs</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f4f4f4;
        }
        .container {
            max-width: 800px;
            margin: 20px auto;
            padding: 20px;
            background-color: #fff;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
        h1 {
            text-align: center;
        }
        ul {
            list-style-type: none;
            padding: 0;
        }
        li {
            margin-bottom: 10px;
        }
        a {
            text-decoration: none;
            color: #007bff;
        }
        a:hover {
            text-decoration: underline;
        }
    </style>
</head>
<body>

<div class="container">
    <h1>kmMidiMini Documentation</h1>
    <ul>
        <li><a href="Documentation/kmMidiMini-Reference-Manual.pdf"></b>kmMidiMini Reference Manual</b></a></li>
        <li><a href="kmAdc/doc/Documentation.html">kmAdc Documentation</a></li>
        <li><a href="kmButtons/doc/Documentation.html">kmButtons Documentation</a></li>
        <li><a href="kmCommon/doc/Documentation.html">kmCommon Documentation</a></li>
        <li><a href="kmCpu/doc/Documentation.html">kmCpu Documentation</a></li>
        <li><a href="kmDebug/doc/Documentation.html">kmDebug Documentation</a></li>
        <li><a href="kmIR/doc/Documentation.html">kmIR Documentation</a></li>
        <li><a href="kmLog/doc/Documentation.html">kmLog Documentation</a></li>
        <li><a href="kmMidi/doc/Documentation.html">kmMidi Documentation</a></li>
        <li><a href="kmMidiMiniSetup/doc/Documentation.html">kmMidiMiniSetup Documentation</a></li>
        <li><a href="kmSwtTimer/doc/Documentation.html">kmSwtTimer Documentation</a></li>
        <li><a href="kmTerm/doc/Documentation.html">kmTerm Documentation</a></li>
        <li><a href="kmTimer0/doc/Documentation.html">kmTimer0 Documentation</a></li>
        <li><a href="kmTimer4/doc/Documentation.html">kmTimer4 Documentation</a></li>
        <li><a href="kmTimersCommon/doc/Documentation.html">kmTimersCommon Documentation</a></li>
        <li><a href="kmUSART/doc/Documentation.html">kmUSART Documentation</a></li>
        <li><a href="kmUSB/doc/Documentation.html">kmUSB Documentation</a></li>
</div>

</body>
</html>